a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
#menu_7727fe3b a { text-decoration: none; }
#menu_7727fe3b_pane { background-color: #002A46; border: 1px solid #002A46; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 10px #888;}
#menu_7727fe3b_hr { background-color: #002A46; height: 1px; border: none; }
#menu_7727fe3b_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_7727fe3b_entry:hover { background-color: #002A46; color: #C0C0C0 !important; }
#menu_7727fe3b_entry:hover span { color:#C0C0C0 !important; }
		.menu_7727fe3b_mainMenuEntry { text-align: center; }
		#menu_7727fe3b .mobileEntry { display: none; } 
		#menu_7727fe3b .normalEntry { display: block; } 
		@media only screen and (max-width:450px) { 
			#menu_7727fe3b .mobileEntry { display: block; } 
			#menu_7727fe3b .normalEntry { display: none; } 
		}
#table_16396bbe th {  } 
#table_16396bbe td {  } 
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_647501e1 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:41px; background-color:#002A46;  }
#container_647501e1_padding { margin: 10px; display: block;  }
#menu_7727fe3b { vertical-align: bottom; position:relative; display: inline-block; width:588px; height:27px; max-width:800px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:100px; height:27px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:23px;  }
.textstyle2 { font-size:12pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF;  white-space: nowrap; }
.style3 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:16px;  }
.textstyle3 { font-size:10pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#FFFFFF;  white-space: nowrap; }
.style4 { position:absolute; width:100px; height:27px; left:110px;  }
.style5 { position:absolute; width:100px; height:27px; left:210px;  }
.style6 { position:absolute; width:100px; height:27px; left:310px;  }
.style7 { position:absolute; width:100px; height:27px; left:410px;  }
.textstyle4 { font-size:15pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF;  white-space: nowrap; }
.textstyle5 { font-size:10pt; font-family:Tahoma, Geneva, sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
#img_4d59119c { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; float:right; width:2%; background:none; border-top: none; border-left: none; border-right: none; border-bottom: none;  }
.textstyle6 { font-size:1pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#img_6d6d0fc3 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
#container_2e11792d { vertical-align: top; position:relative; display: inline-block; width:62%; min-height:270px; background:none;  }
#container_2e11792d_padding { margin: 10px; display: block;  }
.textstyle7 { text-align:left; }
.textstyle8 { font-size:26pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#4D4D4D; font-weight:bold;  }
.textstyle9 { font-size:26pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000;  }
.textstyle10 { font-size:26pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#002A46;  }
.textstyle11 { font-size:15pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle12 { font-size:15pt; font-family:Arial, Helvetica, sans-serif; color:#4D4D4D;  }
#img_7d814ca3 { vertical-align: bottom; position:relative; display: inline-block; width:39%; background:none;  }
#container_154e3907 { vertical-align: top; position:relative; display: inline-block; width:74%; min-height:608px; background:none;  }
#container_154e3907_padding { margin: 10px; display: block;  }
.textstyle13 { font-size:20pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#4D4D4D; font-weight:bold;  }
.textstyle14 { font-size:20pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#002A46; font-weight:bold;  }
.textstyle15 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#4D4D4D;  }
.textstyle16 { font-size:13pt; font-family:Arial, Helvetica, sans-serif; color:#4D4D4D;  }
#container_6fb9acec { vertical-align: bottom; position:relative; display: inline-block; width:100%; min-height:39px; background-color:#ECECEC;  }
#container_6fb9acec_padding { margin: 10px; display: block;  }
#table_16396bbe { vertical-align: bottom; position:relative; display: inline-table; width:98%; height:25px; background:none; table-layout: fixed;  }
#cell_1f54cce9 {  }
#img_3370f3bc { vertical-align: bottom; position:relative; display: inline-block; width:16%; background:none;  }
#cell_b8233c3 {  }
#img_541995d6 { vertical-align: bottom; position:relative; display: inline-block; width:21%; background:none;  }
#container_6c4fdc91 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:56px; background-color:#002A46;  }
#container_6c4fdc91_padding { margin: 10px; display: block;  }
#container_6c28bad { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:32%; min-height:52px; background-color:#002A46; border-top: none; border-left: none; border-right: none; border-bottom: none;  }
#container_6c28bad_padding { margin: 10px; display: block;  }
.textstyle17 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#container_74af1da0 { vertical-align: top; position:relative; display: inline-block; width:38%; min-height:53px; background:none;  }
#container_74af1da0_padding { margin: 10px; display: block;  }
#img_4bbdec36 { vertical-align: bottom; position:relative; display: inline-block; width:8%; background:none;  }
#img_6929f316 { vertical-align: bottom; position:relative; display: inline-block; width:8%; background:none;  }
#img_20824ad0 { vertical-align: bottom; position:relative; display: inline-block; width:8%; background:none;  }
#img_6682f1ae { vertical-align: bottom; position:relative; display: inline-block; width:8%; background:none;  }
#container_6738fbd { vertical-align: top; position:relative; display: inline-block; width:28%; min-height:53px; background:none;  }
#container_6738fbd_padding { margin: 10px; display: block;  }
.textstyle18 { text-align:right; }
.textstyle19 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#img_18866d1f { vertical-align: bottom; position:relative; display: inline-block; width:16%; background:none;  }
@media only screen and (max-width: 450px)
{
		#menu_7727fe3b { width:100px;  }
}
